﻿body {
}

.home-center {
    position:relative;
}

#page-topbar {
    background: url(/images/nav-bk.png) no-repeat top left;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center 0;
}

.page-title-box {
    background-color: #b9b9b9;
    /*ackground-color: #c3c3c7;*/ /* #87080a;*/
}

.title-tooltip li i {
    color: white;
}

.noti-icon i {
    color: white;
}

.header-item {
    color: white;
}

.topnav .navbar-nav .dropdown.active > a {
   /* color: white;
    background-color: #8f1d22;*/
    color: #8f1d22;
    font-weight:900;
    /*background-color: #ff9800;*/
}
.topnav .navbar-nav .nav-link:focus, .topnav .navbar-nav .nav-link:hover {
    color: #8f1d22;
    background-color: transparent;
}

item.active, .topnav .navbar-nav .dropdown-item:hover {
    color: #8f1d22;
    background: 0 0;
}

.btn-primary,
.btn-primary:active,
.btn-primary:focus {
    color: white;
    background-color: #8f1d22;
    border-color: #8f1d22;
}


    .btn-primary:hover {
        background-color: #bd181f;
        border-color: #8f1d22;
    }

.breadcrumb-item.active {
    color: white;
}

.authentication-bg {
    background-image: url(/images/login-cover-ssps.jpg);
    background-color: #f7f8fa;
    background-repeat: no-repeat;
    background-size: cover;
    -webkit-background-size: cover;
    -o-background-size: cover;
    background-position: center 0;
}

.table > :not(:last-child) > :last-child > * {
    border-bottom: 1px solid #8f1d22;
}

.footer {
    background-color: #8f1d22;
    color: white;
    left: 0 !important;
}
.footer a{
    color:white;
}
    .footer a:hover {
        color: burlywood;
    }


/***********login************/
#brower-tips {
    position: absolute;
    width: 300px;
    right: 5px;
    top: 55px;
}
#login-card {
    /*border :1px solid gray;*/
    box-shadow: 0 2px 4px rgb(129 128 128 / 30%);
}

.home-btn > a > h2{
    color:white;
}

.navbar-brand-box-login {
    position:absolute;
    left:0;
    top:0;
    padding: 1.5rem;
    text-align: center;
    width: 260px;
}

.logo {
    line-height: 70px;
}


.field-validation-error {
    color: #b94a48;
}
/***********login end************/